* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  scroll-behavior: smooth;
}

body {
  font-family: 'Times New Roman', Times, serif;
}

.navbar {
  background-color: #fff;
  display: flex;
  justify-content: space-evenly;

}

.navbar-brand {
  font-weight: 600;
  font-size: 25px;
}

.nav-item {
  font-size: 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 600;
  padding-right: 5%;
  width: 100%;
}

/* Homepage designing  */
#Homepage {
  background-image: url(./img/background.png);
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-attachment: fixed;
}

.home-head {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 3%;
  font-size: 100px;
  font-weight: bold;

  text-align: center;
}

.img-responsive {
  margin-top: 1%;

  overflow-y: hidden;

}

.text-info {
  margin-top: 2%;
  font-size: 25px;
  padding: 1%;
  width: 100%;
  color: black !important;
}

.container-buttons {
  padding: 1%;
  margin-bottom: 2%;
  margin-top: -.3%;

}

.twitter {
  justify-content: space-between;
  margin: 1%;
  width: 160px;
}

.twitter:hover {
  background-color: #00acee;
  color: #fff;
  transition: ease-in 1s;
}

.works:hover {
  background-color: black;
  color: #fff;
  transition: ease-in 1s;
}

.fa {
  margin: 3% !important;
}

.works {
  justify-content: space-around;
  margin: 1%;
  width: 160px;
}

@media only screen and (max-width: 840px) {
  .home-head {
    font-size: 50px;
    text-align: center;
    background-color: floralwhite;
  }

  .img-responsive {
    width: 100%;
  }
}
video {
  width: 100%;
  height: auto;
  background-attachment: fixed;
}
/* Caters */
#caters {
  width: 100%;
  height: 100%;
  padding-top: 5%;
  padding-bottom: 5%;
  background-attachment: fixed;
  background-color: #FFDA9F;
}

.row-bg {
  display: flex;
  background-color: #FFDA9F;
  border-radius: 30px;
  justify-content: space-evenly;
  padding: 1%;
}

.cont {
  background-color: #fff;
  border-radius: 50px;
  height: 400px;
  padding: 1%;
  margin: 1.5%;
  width: 30%;
  border: 1px solid rgb(12, 1, 1);
}

.cont::before {
  width: 20px;
  height: 200px;
  content: '';
  margin-top: 100px;
  display: flex;
  background-color: #F8AB28;
  z-index: 2;
  border-radius: 50px;
  position: absolute;
}

.text-left-para {
  height: 40px;
  width: 40px;
  background-color: #C1DEF8;
  border-radius: 50%;
  float: left;
  display: inline-block;
  color: #fff;
  margin: 5%;

}

.text-left-para2 {
  height: 40px;
  width: 40px;
  background-color: #FAD8A4;
  border-radius: 50%;
  float: left;
  display: inline-block;
  color: #fff;

  margin: 5%;
}

.text-left-para3 {
  height: 40px;
  width: 40px;
  background-color: #F8CDCC;
  border-radius: 50%;
  float: left;
  display: inline-block;
  color: #fff;
  margin: 5%;
}

.counter {
  font-size: 50px;
  display: flex;
  justify-content: center;
  align-content: center;
  font-weight: 600;
  margin-top: 9%;

}

.para {
  font-size: 25px;
  display: flex;
  justify-content: center;
  align-content: center;

  margin-top: 3%;
}

.img-featured {
  width: 80%;
}

.img-icon {
  width: 100px;

}

@media only screen and (max-width: 840px) {
  .row-bg {
    flex-direction: column;
    display: flex;
    width: 100%;
    justify-content: center;
    align-content: center;
  }

  .cont {
    width: 100%;
  }
}

/* /* Carousel* / */
.Testimonials {
  margin-top: 5%;
  margin-bottom: 3%;
  height: 100%;
  width: 100%;
}

.title-test {
  font-size: 50px;
  color: #f6b347;
  padding: 1%;
  font-weight: 600;
  text-align: center;
}

.img-test {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 50%;
}

.rounded {
  height: 100%;
  width: 100%;
}

.img-thumbnails {
  width: 100%;
  height: 100%;
}

.carousel-indicators li {
  border: none;
  background: rgb(5, 4, 4);
}

.carousel-indicators li.active {
  background: #e5fd0e;
}

.carousel-control-next,
.carousel-control-prev {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 10%;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: .5;
  bottom: 0;
}

.fa-angle-left:before {
  font-size: 100px;
  color: #FFDA9F;
}

.fa-angle-right:before {
  font-size: 100px;
  color: #FFDA9F;
}

/* Achievements */
#Achievements{
  width: 100%;
  height: 100%;
  margin-top: 5%;
  margin-bottom: 2%;
  background-attachment: fixed;
  background-image: url(./img/achieve.png);
  padding-top: 3%;
  background-size: cover;
  overflow: hidden;
  object-fit: contain;
}
.title-achieve{
  font-size: 60px;
  font-weight: 600;
  text-align: center;
  color:#fff ;
  background-color: #ffd000;
  font-family: 'Times New Roman', Times, serif;
}
.title-head{
  display: flex;
  justify-content: space-evenly;
  align-items: center;
}
.img-fluids{
  width: 300px;
}
.card {
  height: 100%;
  margin: 5%;
  justify-content: space-around;
}
.custom-shape-divider-top-1668477928 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  overflow: hidden;
  line-height: 0;
}

.custom-shape-divider-top-1668477928 svg {
  position: relative;
  display: block;
  width: calc(100% + 1.3px);
  height: 128px;
}

.custom-shape-divider-top-1668477928 .shape-fill {
  fill: #ffffff;
}
@media only screen and (max-width: 840px){

  .title-head {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    margin-bottom: 1%;
    width: 100%;
    margin: 0;
  }
  .title-achieve{
    margin-top: 10%;
    font-size: 40px;
  }
  .img-fluids{
   width: 100%;
  }
  .card{
   width: 100%;
   height: 100%;
   margin: 0;
    }
  .carousel-inner{
    margin: 0;
    z-index: 5;
    height: 700px;

  }
  .carousel-item {
   position: relative;
   width: 100%;
   align-content: center;
   flex-direction: row;
   justify-content: center;

  }
  .media{
    width: 100%;
    height: 100%;

  
  }
  .img-thumbnails:hover{
    transform: scale(1.5);
    object-fit:cover ;
  }
}
/* Sample */
.sample-header {
  background-image: url(./img/background.png);
  border-radius: 20px;
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: space-around;
  object-fit: cover;
  background-repeat: no-repeat;
  background-size: cover;
}
.sample-header-text{
  font-size: 80px;
  color:#986711;
  width: 100%;
  text-align: center;
  font-weight: 900;
  width: 80%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  background-color: #F5E6D3;
}


.ginner-container{
  max-width: 100%!important;
  display: contents!important;
}
.gslide-media .gslide-external{
  width: 100%;
  height: 100%;
}
.gslide-external{
  min-width: 0%!important;
}
.imeo-video, .gvideo .iframe-ready{
 width: 100%;
 height: 900px;
}
.glightbox-open{
  width: 100%!important;
}
.gslide-media .gslide-external{
  display: contents!important;
  width: 100%!important;
  
}
.gallery
{
  font-size: 40px;
  color:#f3be78 ;
  text-align: center;
  font-weight: 500;
  margin-bottom: 70px;
  margin-top: 70px;
}

.filter-button
{
  font-size: 30px;
  border: 1px solid #f3be78;
  border-radius: 30px;
  text-align: center;
  color: #f3be78;
  display: inline;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  margin-bottom: 30px;

}
.filter-button:hover
{
  border: 1px solid #f3be78;
  border-radius: 10px;
  text-align: center;
  color: #ffffff;
  background-color: #f3be78;

}
.filter-button.active
{
  background-color: #f3be78;
  color: white;
}
.port-image
{
  width: 100%;
}
.sample-item{
  width: 100%;
  height: 100%;
  object-fit: cover;
  overflow: hidden;
}
.gallery_product
{
  margin-bottom: 30px;
-webkit-animation-duration: 1s;
          animation-duration: 1s;
          -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
}

.block{
  opacity: 0;
}

@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}
